SDL_GetSensorNonPortableType(3)

NAME
SDL_GetSensorNonPortableType - Get the platform dependent type of a sensor.

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetSensorNonPortableType(SDL_Sensor *sensor);

FUNCTION PARAMETERS

sensor
    The SDL_Sensor
     object to inspect

RETURN VALUE
Returns the sensor platform dependent type, or -1 if sensor is NULL.

AVAILABILITY
This function is available since SDL 3.0.0.